type: module
name: Page Manager UI
description: 'Provides a simple UI for Page Manager.'
package: Layout
core_version_requirement: '^9.5 || ^10 || ^11'
dependencies:
  - page_manager:page_manager
configure: entity.page.collection

# Information added by Drupal.org packaging script on 2024-07-26
version: '8.x-4.0-rc3'
project: 'page_manager'
datestamp: 1721976406
